Publisher is EE6 compatible, but it does not support the Fluid field.

If you purchased an add-on from expressionengine.com, be sure to visit boldminded.com/claim to add the license to your account here on boldminded.com.

Ticket: when saving table field set to required in bloqs, required field not acknowledged

Status Client Wait
Add-on / Version Simple Grids & Tables 1.3.2
Severity
EE Version 6.0.3

Michael Coogan

Apr 06, 2021

When saving an entry in bloqs field that has a table field that is set to required, when filling in all table cells, says field required on save.

#1

BoldMinded (Brian)

Apr 06, 2021

Can you attach screenshots or video so I can get some context? Thanks.

Login to reply